<?php
session_start();

include "../phpconfig/config.php";



foreach ($_GET['listItem'] as $position => $item) :

	mysql_query("UPDATE noticias SET ordem = '$position' WHERE id = '$item'");



endforeach;

